@font-face{font-family:'DroidSansMonoRegular';src:url('/css/http://www.whomedigital.com.au/DroidSansMono-webfont.eot');src:local(''), url('/css/http://www.whomedigital.com.au/DroidSansMono-webfont.woff') format('woff'), url('/css/http://www.whomedigital.com.au/DroidSansMono-webfont.ttf') format('truetype'), url('/css/http://www.whomedigital.com.au/DroidSansMono-webfont.svg#webfontGzFJ3WpO') format('svg');font-weight:normal;font-style:normal;}
#slideshow {
	margin-top: 8px;
	height: 260px;
	width: 739px;
	background-color: #025081;
	font-family: Arial, Helvetica, sans-serif;

}
#slideshow p, #slideshow span {
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
#slideshow .fontsize1 { font-size: 300%; }
#slideshow .fontsize2 { font-size: 250%; }
#slideshow .fontsize3 { font-size: 200%; }
#slideshow .fontsize4 { font-size: 150%; }
#slideshow .fontsize5 { font-size: 100%; }
#slideshow ul {
	margin: 0;
	padding: 0;
	list-style-type: none !important;
	font-weight: normal;
	height: 1%;

}
#slideshow ul:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;

}
#slideshow .slides {
	overflow: hidden;
	width: 739px;

}
#slideshow .slides ul {
	width: auto;
	text-decoration: none;

}
#slideshow .slides li {
	width: 739px;
	float: left;
	height: 260px;
	list-style-image: none !important;
	text-decoration: none;

}
#slideshow .slides h2 { margin-top: 0; }
#slideshow .slides .slide {
	overflow: hidden;
	width: 739px;
	height: 260px;

}
#slideshow .slides .slide_image {
	display: block;
	float: left;
	width: 260px;
	height: 260px;

}
#slideshow .slides .slide_image img { border: 0px; }
#slideshow .slides .slide_text {
	float: left;
	width: 439px;
	height: 260px;
	padding: 0px 20px;
	font-size: 200%;
	overflow: hidden;
	font-weight: lighter !important;
	text-decoration: none;

}
#slideshow .slides .slide_text img { border: 0px; }
#slideshow .slides .slide_text a {
	color: #FFFFFF !important;
	font-weight: lighter !important;

}
#slideshow .slides-nav {
	position: absolute;
	text-align: right;
	margin-top: -38px;
	margin-left: 10px;
	z-index: 999999;

}
#slideshow .slides-nav ul {
	margin: 0;
	padding: 0;

}
#slideshow .slides-nav li {
	list-style-image: none !important;
	float: left;

}
#slideshow .slides-nav li a {
	display: block;
	padding: 3px 9px;
	outline: none;
	text-decoration: none;
	background: #005082;
	color: #FFFFFF;
	margin-right: 4px;

}
.js #slideshow .slides-nav li.on a {
	color: #FFFFFF;
	background: #DE0000 !important;

}
#cse-search-results {
	width: 700px !important;
	overflow: hidden;

}
.wheretobuy_div {
	padding: 10px;
	line-height: 1.5em;
	color: #FFFFFF;
	border: 1px solid #333333;
	font-weight: normal;
	background-color: #6D4C9B;
	width: 715px;

}
.wheretobuy_div *, .wheretobuy_div p { font-size: 11px !important; }
.wheretobuylogo {
	background-color: #FFFFFF;
	height: 50px !important;
	width: 100px !important;

}
.pages a {
	diplay: block;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	margin: 0 2px;
	padding: 1px 3px;

}
.white { color: #FFFFFF!important; }
